		body{
		  font-family: Arial, Helvetica;
		  font-size: 12px;
		  color: #000;
			background:url(images/fondo_body.jpg) top left repeat-x #f0f0f0;
		}

		/* Hide AddToAny vertical share bar when screen is less than 980 pixels wide */
@media screen and (max-width: 980px) {
    .a2a_floating_style.a2a_vertical_style { display: none; }
}

		/*#top1_right #top_1_right1.esets {
			background: url("/css/portal/images/top1Right1Bg.jpg") no-repeat scroll left top, url("/css/portal/images/accessibilityOptionsBg.jpg") no-repeat scroll right top, #ffffff;
		}
		#top1_right #top_1_right1 .coso1,
		#top1_right #top_1_right1 .coso2 {
			width: 21px;
			height: 21px;
			float: left;
			margin: 5px 3px;
		}*/

		#top1_right #top_1_right1 .instagram a {
			background: rgba(0, 0, 0, 0) url("/css/portal/images/instagram.png") repeat scroll 0 0 / 100% 100%;
		    display: block;
		    height: 18px;
		    margin: 0 5px 0 9px;
		    width: 18px;
		}

		#top1_right #top_1_right1 .coso1 a {
			background: rgba(0, 0, 0, 0) url("/css/portal/images/i_fb.png") repeat scroll 0 0 / 100% 100%;
		    display: block;
		    height: 18px;
		    margin: 0 5px 0 9px;
		    width: 18px;
		}
		#top1_right #top_1_right1 .coso2 a {
			background: rgba(0, 0, 0, 0) url("/css/portal/images/i_tw.png") repeat scroll 0 0 / 100% auto;
		    display: block;
		    height: 18px;
		    margin: 0 5px;
		    width: 18px;
		}	
		
		#top1_right #top_1_right1 .youtube a {
			background: rgba(0, 0, 0, 0) url("/css/portal/images/icono-youtube.png") repeat scroll 0 0 / 100% auto;
		    display: block;
		    height: 30px;
		    margin: 5px 55px;
		    width: 21px;
		}
		
		#top1_right #top_1_right1 .instagram span,
		#top1_right #top_1_right1 .coso1 span,
		#top1_right #top_1_right1 .coso2 span,
		#top1_right #top_1_right1 .youtube span
		{
			position: absolute;
			top:-999em;
			border-radius: 30px;
		}	
		#accessibilityToggleBtn {
			font-size: 9px !important;
			visibility: hidden;
		}
		/*#top1 #accessibilityOptions {
			padding: 6px 10px 5px 10px !important;
		}*/
		
		#press_search h2,
		#press_search fieldset:nth-child(2),
		#press_search fieldset:nth-child(3),
		#press_search fieldset:nth-child(4),
		#press_search fieldset legend {
			display:none;
		}
		#press_search {
			float: right;
		    height: 20px;
		    margin: 0 !important;
		}
		#press_search #newsSearchFormBox {
			float: left;
		}
		#press_search fieldset {
			border: 0 none !important;
			float: left;
			padding: 0;
		}
		#press_search fieldset label {
			display: none;
		}
		#press_search fieldset input {
    		height: 9px !important;
		}
		#press_search input {
			font-size: 10px !important;
		}
		#___gcse_0 {
			width: 125px;
		}
		#gsc-i-id1 input {
			background: none !important;
		}
		.gsc-control-cse {
			padding: 0px !important;
		}
		.gsib_b {
			display:none !important;
		}
		.gsc-input-box {
		    height: 15px !important;
		}
		.gsc-search-box-tools .gsc-search-box .gsc-input {
		    padding-right: 0 !important;
		}
		.cse .gsc-search-button input.gsc-search-button-v2,
		input.gsc-search-button-v2 {
		    height: 12px !important;
		    margin-top: 0 !important;
		    min-width: 8px !important;
		    padding: 2px 10px!important;
		    width: 10px !important;
		}
		.cse .gsc-control-cse, .gsc-control-cse {
			background-color: transparent !important;
    		border-color: transparent !important;
    		border: 0px !important;
		}
		#gsc-i-id1 {
			background: none !important;
		}
		.gsib_a {
		    padding-bottom: 0 !important;
		    padding-left: 8px;
		    padding-right: 8px;
		    padding-top: 0 !important;
		}
		form.gsc-search-box {
		    font-size: 0 !important;
		}
		.gsc-adBlock {
			display:none !important;
		}

#top {
  background:url(images/topBg.jpg) top left repeat-x #ffffff;
}
#top1 {
  
  background:url(images/top1Bg.jpg) top left no-repeat;
  color:#fff;
  font-size:11px;
  font-weight:lighter;
  text-align:right;
}

#top1 #whereAmI h1:focus, #top1 #whereAmI span:focus{
  outline:2px solid #00F0FF;    
}


a:focus, input:focus, button:focus, h2:focus, h3:focus, h4:focus, h5:focus, h6:focus{
  outline:2px solid #00F0FF;    
}
#top1 #top1_right{
  background:url(images/top1RightBg.jpg) top right no-repeat;

}
#top1_right #top_1_right1{
  background:url(images/top1Right1Bg.jpg) top left no-repeat #fff;
}

#top_1_right1 #accessibilityOptions{
  background:url(images/accessibilityOptionsBg.jpg) top right no-repeat;
  text-align:right;

}

#accessibilityOptions a{
  margin:0px 5px 0px 0px;
  font-size:10px;
}

#accessibilityOptions form{
  width:180px;
  display:inline;
  padding:0px;
  margin:0px;
}

#accessibilityOptions form input#searchField{
  width:100px;
  height:15px;
  background:url(images/fondoCampoBuscar.jpg) top left no-repeat;
  margin:4px 5px 0px 0px;
  padding:2px 0px 0px 0px;
  border:0;
  font-size:10px;
  margin:0px;
}

#accessibilityOptions #searchBtn{
  width:60px;
  height:15px;
  padding:0px 0px 0px 20px;
  text-align:left;
  background:url(images/buscar.jpg) top left no-repeat;
  font-size:10px;
  color:#fff;
  border:0px;
  margin:0px 0px 0px -3px;
}

#accessibilityOptions form input:focus,
#accessibilityOptions #searchBtn:focus{
  outline:2px solid #00F0FF;
}


#accessibilityOptions #skipToContent{
  background:url(images/icono_contenido.gif) top left no-repeat;
  padding:1px 0px 1px 20px;
  float:left;

}

#accessibilityOptions #accessibilityOptionsLink{
  background:url(images/icono_accesibilidad.gif) top left no-repeat;
  padding:1px 0px 1px 20px;
}

.accessibilityToggleBtn{
  /*float:left;
  background:url(images/icono_accesibilidad.gif) top left no-repeat;
  padding:1px 0px 1px 20px;
  margin:6px 5px 0px 5px;
  *margin:6px 0px 0px 5px;
  text-align:left;
  font-size:10px;
  border:0;
  color:#08477a;*/
}

.accessibilityToggleBtn:hover, .accessibilityToggleBtn:focus{
  outline:2px solid #00F0FF;
}

#accessibilityOptions #skipToContent:hover, #accessibilityOptions #accessibilityOptionsLink:hover,
#accessibilityOptions #skipToContent:focus, #accessibilityOptions #accessibilityOptionsLink:focus{
  background-position:bottom left;
}

#accessibilityOptions #skipToContent:focus, #accessibilityOptions #accessibilityOptionsLink:focus{
  outline:2px solid #00F0FF;
}

#pageSearchNotice{
   display:block;
   background-color:#fff;
   color:#cc0000;
   float:right;
   width:295px;
   padding:5px 0px 5px 0px;
}

#top1 a{
  color:#08477a;
  text-decoration:none;
}

#top2{
  background:url(images/top2LeftBg.jpg) top left no-repeat;
  height:170px;
}

#top2 #logoLink{
  width:340px;
  height:170px;
  float:left;
  display:block;
    background:url(images/logo-udelar.jpg) top left no-repeat;
}

#top2 #banner{
  background:url(images/udelar_portada_1.jpg) top left no-repeat;
}

#extras{
  background:url(images/udelar_portada_abajo.jpg) top left no-repeat;
}

#extras #extras_left{
   padding:0px 0px 0px 10px; 
     background:url(images/fondo_extras.jpg) center left no-repeat;
    font-size:10px; 
}



#footer{
  height:45px;
  color:#FFFFFF;
  font-size: 11px;
  background:url(images/footer_bg.jpg) top left no-repeat;
}

#footerContactInfoBox{
  padding:12px 0px 0px 85px;
  text-align:left;
}

#footerContactLinkBox{
  height:15px;
  line-height:15px;
  padding:0px 0px 0px 20px;
  background:url(images/icono_contacto.jpg) top left no-repeat;
}

#footerContactLink{
  color:#fff;
  text-decoration:none;
}
/*  menues de navegacion'*/

div#nav1{
  background:url(images/mainMenuBg.jpg) top left repeat-x;
  padding:0;

}
div#nav1 #nav1OuterBox{
  background:url(images/nav1_left_corner.jpg) top left no-repeat;
  
}
div#nav1 #nav1InnerBox{
  background:url(images/nav1_right_corner.jpg) top right no-repeat;

}




div#nav1 ul.nav_ul_level_1{
  font-size:16px;
  line-height:30px;
  height:30px;
  background:url(images/nav1Bg.jpg) top left repeat-x;

}
div#nav1 li.nav_li_level_1{text-transform:uppercase;}


div#nav1 .nav_li_level_1:hover ul{ visibility:visible;}
div#nav1 ul.nav_ul_level_2{
  background:url(images/level2bg.png) bottom left no-repeat;
  *background:url(images/level2bg.gif) bottom left no-repeat;
  text-transform:none;
  font-weight:normal;
  font-size:11px;
  line-height:13px;

}
div#nav1 .nav_li_link_level_2, div#nav1 .nav_li_link_level_3{text-decoration:none; color:#000;}
div#nav1 a.nav_li_link_level_2:hover, div#nav1 a.nav_li_link_level_2:focus{background-color:#1d225d; color:#ffffff;}
div#nav1 a.nav_li_link_level_3:hover, div#nav1 a.nav_li_link_level_3:focus{background-color:#1d225d; color:#ffffff;}

/*/////////////////////////////////////////////////////////////////////////
/*//*////////////////// COMIENZA Items de primer nivel////////////////
///////////////////////////////////////////////////////////////*/



div#nav1 .nav_li_link_level_1{color:#ffffff; font-size:12px; *font-size:11px; *text-align:center; margin:0px 0px 0px 0px; display:block; padding:0px 14px 0px 14px; *padding:0px 10px 0px 10px; height:30px; line-height:30px; text-decoration:none; background:url(images/nav1_sprite.jpg) top center no-repeat }
div#nav1 a.nav_li_link_level_1:hover, div#nav1 span.nav_li_link_level_1:hover{background-position:bottom center;}
div#nav1 a.nav_li_link_level_1:focus, div#nav1 span.nav_li_link_level_1:focus{background-position:bottom center;}

#nav_li_24{/* item de lista para link Sobre la UR*/
  /*width: 118px;
  height: 33px;
  float:left;*/
  display:inline;
}

/* EMPIEZA SOBRE LA UR */
#nav_li_link_24{/* item de menu Sobre la UR*/
  /*background: url(images/btn_sobre_ur.jpg) top left no-repeat;
  width: 118px;
  height: 33px;
  display:block;*/

}
#nav_li_link_24:hover, #nav_li_link_24:focus{
  /*background-position:0 -33px;*/
}
#nav_li_link_24 span{ /*position:absolute; left:-999em;*/}

/* TERMINA SOBRE LA UR */

/* VIDA UNIVERSITARIA */
#nav_li_26{/* item de lista para link VidaUniversitaria*/
  /*width: 154px;
  height: 33px;
  float:left;*/
}
#nav_li_link_26{/* item de menu Vida Universitaria*/
  /*background: url(images/btn_vida_universitaria.jpg) top left no-repeat;
  width: 154px;
  height: 33px;
  display:block;*/

}
#nav_li_link_26:hover, #nav_li_link_26:focus{
  /*background-position:0 -33px;*/
}
#nav_li_link_26 span{ /*position:absolute; left:-999em;*/}
/* TERMINA VIDA UNIVERSITARIA */

/* COMIENZA NOTICIAS */
#nav_li_49{/* item de lista para link VidaUniversitaria*/
  /*width: 90px;
  height: 33px;
  float:left;*/
}
#nav_li_link_49{/* item de menu NOTICIAS*/
  /*background: url(images/btn_prensa.jpg) top left no-repeat;
  width: 90px;
  height: 33px;
  display:block;*/

}
#nav_li_link_49:hover, #nav_li_link_49:focus{
  /*background-position:0 -33px;*/
}
#nav_li_link_49 span{ /*position:absolute; left:-999em;*/}
/* TERMINA NOTICIAS */

/* COMIENZA RECURSOS HUMANOS */
#nav_li_59{/* item de lista para link VidaUniversitaria*/
  /*width: 163px;
  height: 33px;
  float:left;*/
}
#nav_li_link_59{/* item de menu RECURSOS HUMANOS*/
  /*background: url(images/btn_recursos_humanos.jpg) top left no-repeat;
  width: 163px;
  height: 33px;
  display:block;*/

}
#nav_li_link_59:hover, #nav_li_link_59:focus{
 /* background-position:0 -33px;*/
}
#nav_li_link_59 span{ /*position:absolute; left:-999em;*/}
/* TERMINA RECURSOS HUMANOS */


/* COMIENZA LLAMADOS */
#nav_li_67{/* item de lista para link VidaUniversitaria*/
 /* width: 103px;
  height: 33px;
  float:left;*/
}
#nav_li_link_67{/* item de menu RECURSOS HUMANOS*/
  /*background: url(images/btn_llamados.jpg) top left no-repeat;
  width: 103px;
  height: 33px;
  display:block;*/

}
#nav_li_link_67:hover, #nav_li_link_67:focus{
  /*background-position:0 -33px;*/
}
#nav_li_link_67 span{/* position:absolute; left:-999em;*/}
/* TERMINA LLAMADOS */

/* COMIENZA COMUNICACION */
#nav_li_68{/* item de lista para link VidaUniversitaria*/
 /* width: 125px;
  height: 33px;
  float:left;*/
}
#nav_li_link_68{/* item de menu RECURSOS HUMANOS*/
  /*background: url(images/btn_comunicacion.jpg) top left no-repeat;
  width: 125px;
  height: 33px;
  display:block;*/

}
#nav_li_link_68:hover, #nav_li_link_68:focus{
 /* background-position:0 -33px;*/
}
#nav_li_link_68 span{ /*position:absolute; left:-999em;*/}
/* TERMINA LLAMADOS */

/*/////////////////////////////////////////////////////////////////////////
/*//*////////////////// TERMINA Items de primer nivel////////////////
///////////////////////////////////////////////////////////////*/


a.nav_li_link_level_2{
  color:#000;
}



/*///////////////////////////////////////////
/////////////PILARES/////////////////////*/

div#nav2 .nav_li_link_level_1{
  color:#fff;
  font-size:15px;
  text-transform:uppercase;
  text-decoration:none;
  height:60px;
  line-height:60px;
  display:block;
  text-align:center;
  
  padding:0px;
  margin:0px;
}



div#nav2 .nav_li_link_level_1 span{
  margin:0px;
  padding:0px;
    /*position:absolute;
  left:-999em;
  top:-999em;*/
  
}


/*///////////////ENSENANZA///////////////*/
#nav_li_link_27{/*ensenanza*/
  background: url(images/sprite-ensenanza.jpg) top left no-repeat;
  width:195px;
}

/*///////////////INVESTIGACION///////////////*/
#nav_li_link_28{/*investigacion*/
  background: url(images/sprite-investigacion.jpg) top left no-repeat;
  width:190px;
}



/*///////////////EXTENSION///////////////*/
#nav_li_link_29{/*extension*/
  background: url(images/sprite-extension.jpg) top left no-repeat;
  width:190px;
}


/*///////////////INSTITUCIONAL///////////////*/
#nav_li_link_30{/*institucional*/
  background: url(images/sprite-institucional.jpg) top left no-repeat;
  width:190px;
}


/*///////////////GESTION///////////////*/
#nav_li_link_31{/*gestion*/
  background: url(images/sprite-gestion.jpg) top left no-repeat;
  width:195px;
}

/*Activamos el comportamiento con sprites al pasar mouse por arriba de items de pilares*/
div#nav2 .nav_li_link_level_1:hover, div#nav2 .nav_li_link_level_1:focus{ background-position:bottom left; }
div#nav2 span.nav_li_link_level_1:hover, div#nav2 span.nav_li_link_level_1:focus{ background-position:bottom left; }



/*/////////////AREAS DINAMICAS ////////////*/


/*////////DESTACADAS//////////////////*/

#da1Box{
  background:url(images/portadaDa1BoxBg.jpg) top left repeat-y;
  
}

#da1{
  background:url(images/portadaDa1Bg.jpg) bottom left no-repeat;
}

#da1 div.newsItemInnerBox{
  border-bottom:2px dotted #cdcdcd; 
    padding:0px 0px 10px 0px;
}

#da1 div.newsItemFeaturedImageBox{
  outline:1px solid #000;
}

#da1 div.newsItemBox h4 a{
  font-family:Georgia, 'Times New Roman', Times;
  margin:0px 0px 15px 0px;
  padding:0px;
    font-weight:bold;
    font-size:18px;
    color:#004481;
  text-decoration:none;
}


#da1 .newsContentMainTitle{
  margin:0px;
  background:url(images/portadaDa1H2Bg.jpg) top left no-repeat;
  height:17px;
  font-size:12px;
  padding:8px 0px 0px 25px;
  font-weight:bold;
    
}

#da1 #newsControls .newsItemControl,#da1 #newsControls .activeNewsItemControl{
  margin:0px 0px 0px 0px;
}
#da1 #newsControls .newsItemControl{
  height:15px;
  width:15px;
  border:0px;
  background:url(images/newsItemControlFondoAzul.gif) top center no-repeat;
  color:#fff;
  padding:0px 0px 0px 0px;
  text-align:center;
  font-size:10px;

}

#da1 #newsControls .activeNewsItemControl{
  height:15px;
  width:15px;
  border:0px;
  background:url(images/newsItemControlFondoAzul.gif) bottom center no-repeat;
  color:#fff;
  padding:0px 0px 0px 0px;
  text-align:center;
  font-size:10px;
  font-weight:bold;

}

#moveBackwardBtn,#moveForwardBtn,#pauseBtn{
  font-size:12px;
  padding:0px 5px 0px 23px;
  border:0px;
  height:15px;
  width:90px;
  text-align:left;
  display:inline;
}

#moveBackwardBtn{
  background:url(images/icono_control_noticias_atras.gif) center left no-repeat;
  margin:0px 0px 0px 40px; 
}

#moveForwardBtn{
  background:url(images/icono_control_noticias_adelante.gif) center left no-repeat;
  margin:0px 0px 0px 0px; 
}

#pauseBtn{
  background:url(images/icono_control_noticias_pausa.gif) center left no-repeat;
  margin:0px 0px 0px 0px; 
  width:90px;
}
/*
#da1 #newsControls .newsItemControl, #da1 #newsControls span.newsItemControl
{
  color:#ffffff;
  background:url(images/newsItemControlFondoAzul.gif) top left no-repeat;
  margin-top:3px;
  
}

#da1 #newsControls .newsItemControl:hover, #da1 #newsControls a.newsItemControl:focus
{
  color:#ffffff;
  background-position:bottom left;
}

#da1 #newsControls span.activeNewsItemControl{
  color:#ffffff;
  background:url(images/newsItemControlFondoAzul.gif) bottom left no-repeat;
  margin-top:3px;
}
*/
#da1 a.newsItemMoreInfoLink{
  display:block;
  margin:5px 0px 5px 0px;
  background:url(images/rectanguloLinkmasInfo.gif) top left no-repeat;
  width:80px;
  height:15px;
  line-height:15px;
  text-decoration:none;
  color:#ffffff;
  text-align:center;
  font-size:11px;
}

#da2_3Box{
  background:url(images/portadaFondoRect320.jpg) top center repeat-y;
}

#da2{
   background:url(images/portadaFondoRect320Abajo.jpg) bottom center no-repeat;
   
}



#da2 .dynamicBannersTitle{
/*
  background:url(images/portadaRect320FondoEncabezadoAzulArriba.jpg) top left no-repeat;
  height:17px;
  padding:8px 0px 0px 35px;
  margin:0px 0px 0px 0px;
  font-size:12px;
  color:#ffffff;
  text-align:left;
*/
  display:none;
}

#da2 img{
/*
  width:320px;
  height:135px;
*/
  float:left;
  margin:0px;
  width:160px;
  height:160px;
  border:0;
}

#da3{
   background:url(images/portadaRect320FondoEncabezadoAzulAbajo.jpg) bottom center no-repeat;
}
/*
#da3 ul.newsItemsList li{
  padding:0px 10px 0px 0px;
}
*/
#da3 ul.newsItemsList li a{
   color:#000;
   background-color:#fff;
   text-decoration:none;
}

#da3 .newsCategoryTitle{
  margin:0;
  font-size:12px;
  color:#ffffff;
  
}

#da3 .newsCategoryTitle span{
  padding:0px 0px 0px 21px;
  background:url(images/iconoExpandirColapsarAzulSprite.jpg) 5px 5px no-repeat;
  
}

#da3 .newsCategoryFirstTitleItem{
  height:17px;
  padding:8px 0px 0px 15px;
}

#da3 .newsCategoryFirstItemsBox{
  margin:5px 0px 5px 0px;
  height:95px;/*75px antes de efectos*/
  overflow:auto;
  padding:0px 0px 5px 0px;
}

#da3 .newsCategorySingleItemsBox{
  margin:5px 0px 5px 0px;
  height:115px;/*75px antes de efectos*/
  overflow:auto;
  padding:0px 0px 5px 0px;
}

#da3 .newsCategoryFirstTitleItem span{
  background-position:bottom left;
}

#da3 .newsCategoryMiddleTitleItem{
  height:16px;
  padding:4px 0px 0px 15px;
}

#da3 .newsCategoryMiddleItemsBox{
  margin:0px 0px 5px 0px;
  height:95px;/*75px antes de efectos*/
  overflow:auto;
  padding:0px 0px 5px 0px;
}


#da3 .newsCategoryLastTitleItem{
  height:22px;
  padding:3px 0px 0px 15px;
}

#da3 .newsCategoryLastItemsBox{
  margin:0px 0px 5px 0px;
  height:95px;/*75px antes de efectos*/
  overflow:auto;
  padding:0px 0px 5px 0px;
}


#da4, #da5, #da6, #da7, #da8{
  background:url(images/portadaFondoRect320.jpg) top left repeat-y;
}
#da4 .miniPromoSpaceBox, #da5 .miniPromoSpaceBox, #da6 .servicesListBox, #da7 .miniPromoSpaceBox, #da8 .miniPromoSpaceBox{
  background:url(images/portadaFondoRect320Abajo.jpg) bottom left no-repeat;
  height:160px;
}

#da4 .miniPromoSpaceContentBox, #da5 .miniPromoSpaceContentBox, #da6 .miniPromoSpaceContentBox, #da7 .miniPromoSpaceContentBox, #da8 .miniPromoSpaceContentBox{
  width:290px;
  padding-right:5px;
  border:0px solid red;
}

#da6 .servicesListContentBox{
  padding:0px 0px 0px 0px;
}

#da9 .dynamicBannersBox{
  width:310px;
  margin:auto;
  padding:5px 0px 0px 0px;
  /*padding:5px 0px 0px 5px;*/
}

h3.miniPromoSpaceTitle, h3.servicesListTitle {
  color:#646464;
  background:url(images/portadaFondoRect320Arriba.jpg) top left no-repeat; 
}

/*CAMBIOS - COMIENZO - 23-05-2011*/
#da5 h3.miniPromoSpaceTitle {
  color:#646464;
  background:url(images/portadaFondoRect320x35Arriba.jpg) top left no-repeat;
}
/*CAMBIOS - FIN - 23-05-2011*/
/*CAMBIOS - COMIENZO - 19-07-2012*/
#da6 h3.servicesListTitle {
    margin-bottom: 3px;
}
#cajaDirectorio {
	margin-top: 0px;
	margin-bottom: 10px;
    width: 240px;
    height: 38px;
    -webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	background: #1e5799; /* Old browsers */
background: #204872; /* Old browsers */
background: -moz-linear-gradient(top,  #204872 0%, #1d467e 51%, #15205e 54%, #15205e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#204872), color-stop(51%,#1d467e), color-stop(54%,#15205e), color-stop(100%,#15205e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #204872 0%,#1d467e 51%,#15205e 54%,#15205e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #204872 0%,#1d467e 51%,#15205e 54%,#15205e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #204872 0%,#1d467e 51%,#15205e 54%,#15205e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #204872 0%,#1d467e 51%,#15205e 54%,#15205e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#204872', endColorstr='#15205e',GradientType=0 ); /* IE6-9 */
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

#cajaDirectorio a {
	display: block;
	float: left;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	/*font-stretch:condensed;*/
	/*line-height: 35px;*/
	color:#FFF;
	text-decoration: none;
}

#cajaDirectorio :hover {
	color: #CFF;
}
/*CAMBIOS - FIN - 19-07-2012*/

div#bottomAreasBox{
  background-color:#f0f0f0;
}

.miniPromoSpaceImgBox{
  width:100px;
  height:100px;
  overflow:hidden;
  float:right;
  text-align:right;
  margin:0px 0px 0px 0px;
  *margin:0px 0px 0px 0px;
}

.miniPromoSpaceImgBox img{
    width:90px; height:90px;
    background:#f9f9f9;
    padding:4px;
    border:1px solid #888;
}

.miniPromoSpaceTextBox{
  width:150px;
 
/*  margin-right:10px;
*/  float:left;
  padding:0px 0px 0px 35px;


}


span.hasNewsAudioNotice{
  background:url(images/icono_audio_noticias.jpg) top left no-repeat;
  display:block;
  height:15px;
  line-height:15px;
  padding:0px 0px 0px 20px;
  font-size:10px;
}

#da3 a{
  font-weight:bold;
}

#da3 .hasNewsAudioNotice{
  background:url(images/icono_audio_noticias.jpg) top left no-repeat;
  padding:0px 0px 5px 20px;
  margin:0px 0px 0px 4px;
  font-size:11px; 
  display:inline;
}

#da3 .hasNewsAudioNotice span{
    display:none;
  position:absolute;
  top:-999em;
}
.rssNotice{
  background:url(images/rss_icono.jpg) top left no-repeat;
  display:block;
  height:15px;
  line-height:15px;
  padding:0px 0px 0px 20px;
  margin:5px 0px 0px 0px;
  font-size:10px;
  text-decoration:none;
  color:#000;
}

/*///////////////////////////////////////*/